
GIS - Task #7576

Combine the All Shape file Together 

06/02/2019 10:41 - Pushparaj Muthukrishnan

Status: Closed Start date: 06/02/2019

Priority: Normal Due date: 10/02/2019

Assignee: Pushparaj Muthukrishnan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Add all the Shape file Together to form a one shape file

History

#1 - 26/02/2019 14:40 - Pushparaj Muthukrishnan

- % Done changed from 0 to 100

#2 - 26/02/2019 14:41 - Pushparaj Muthukrishnan

- Status changed from New to Resolved

#3 - 15/03/2019 15:00 - Pavneet Kaur

- Status changed from Resolved to Closed
